.clear{clear:both;zoom:1;position:relative;}
body, .ui-overlay-c,.ui-overlay-b,.ui-body-c,.ui-overlay-c{
	background:#D6D6D6;
	font-family:Arial,Tahoma,sans-serif;
}
.ui-input-datebox {
	min-width:52px;
	padding:0;
	min-height:15px;
}
.ui-input-datebox input[type=text]{
	font-size:7px;
	min-width:52px;
}
.plus-minus{
	margin-top:6px;
}
.ui-btn-inner {
	white-space:normal;
}

.data-line {
	min-height:32px;
	padding:0!important;
	background:#ffffff;
	-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;
	border:none;
	-webkit-border-radius:0;border-radius:0;
	text-shadow:none;
	color:#000000;
	border-bottom:1px solid #18a4d7;
}
.data-line.line-last{
	border-bottom:0;
}
.data-line.ndf {
	display:block;
	font-size:14px;
	font-weight:normal;
	line-height:14px;
	padding:10px 0 10px 4px !important;
	position:relative;
	border-bottom:0;
	min-height:10px;
}
.data-line-box{
	padding:0.35em 36px 0 5px;
	min-height:32px;
}

.data-line .data-line-item{
	margin-right:1%;
	float:left;
	display:inline-block;
	position:relative;
	min-width:25px;
	word-wrap:break-word;
	font-weight:normal;
}
.data-line .data-line-item.block-item{
	display:block;
	float:none;
}
.data-line .data-line-item.item-date{
	font-size:12px;line-height:12px;
	color:#5c5c5c;
	height:12px;
	margin:5px 0 0 0;
}
.data-line .data-line-item.item-description{
	font-size:12px;line-height:12px;
	color:#000000;
	padding-top:8px;
	min-width:50px;
	margin:0;
	width:50%;
	margin-bottom:13px;
}
.data-line .data-line-item.item-time{
	font-size:24px;line-height:24px;
	color:#18a4d7;
	font-weight:normal;
	margin:-13px 0 0 0;
	min-width:100px;
	width:40%;
	white-space:nowrap;
	display:inline-block;
	display:block;
	height:25px;overflow:visible;
}
.data-line .data-line-item.ico-link{
	min-width:10px;
	padding:0!important;
}

.ui-li-has-arrow .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li-has-arrow {
	padding-right:3px;
}

.ui-footer-fixed {
    bottom:0;
    padding:4px 0;
}
.ui-bar .ui-controlgroup {
    margin:0 1%;
	width:30%;
	display:inline-block;
	*display:inline;
	position:relative;
	float:left;
	zoom:1;
}
.ui-bar .ui-controlgroup.p35 {
	margin:0;
	width:36%;
}
.ui-panel-position-left{
	background:#004e6d;
}


.ui-content{
	padding:16px 8px;
}

.left-menu{
	background:#004e6d;
	position:relative;
	float:left;
	top:0;
	bottom:0;
	padding:0;
	width:100%;
	margin:0;
}
.left-menu li{
	list-style:none;
}
.left-menu li a,
.ui-body-b .left-menu li a.ui-link{
	display:block;
	height:30px;
	padding-top:15px;
	padding-left:51px;
	text-decoration:none;
	background-color:#004e6d;
	border-bottom:1px solid #ffffff;
	color:#ffffff;
	position:relative;
	text-shadow:none;
	font-size:14px;line-height:14px;
	font-weight:normal;
}
.left-menu li a:hover,.left-menu li a.activ,.left-menu li a:active,
.ui-body-b .left-menu li a.ui-link:hover,.ui-body-b .left-menu li a.ui-link.activ,.ui-body-b .left-menu li a.ui-link:active
{
	background-color:#18a4d7;
}
.left-menu li a .ico{
	display:block;
	position:absolute;
	left:4px;
	top:7px;
	background:url('images/lftMnuIcos_50.png') no-repeat 0 0 transparent;
	height:32px;width:32px;
}
.left-menu li a.ico-expences .ico{
	background-position:0 -32px;
}
.left-menu li a.ico-approval .ico{
	background-position:0 -64px;
}
.left-menu li a.ico-manager .ico{
	background-position:0 -96px;
}
.left-menu li a.ico-logout .ico{
	background-position:0 -128px;
}
.ui-panel-inner {
	padding:0px;
}
.ui-panel{
	/*width:90%;*/
}
.ui-bar-b{
	background:#18a4d7;
	border:0;
	-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;
	-webkit-border-radius:0;border-radius:0;
	text-shadow:none;
}
.header{
	height:44px;
	text-align:center;
}
.header-right-link{
	position:absolute;
	height:32px;
	width:32px;
	right:4px;
	top:6px;
	background-color:#1988b5;
	text-decoration:none;
}
.header-right-link a{
	display:block;
	height:32px;
	width:32px;
	padding:0;margin:0;
}
.header-left-link{
	position:absolute;
	height:32px;
	width:32px;
	left:4px;
	top:6px;
	background-color:#1988b5;
	text-decoration:none;
}
.header-left-link.nobcg{
	background-color:transparent;
}
.ico64{
	height:32px;
	width:32px;
	background-image:url('images/icons_50p.png');
	background-repeat:no-repeat;
	display:block;
}
.ico64.ico-user-b{
	background-position:0 0;
}
.ico64.ico-menu{
	background-position:-32px 0;
}
.ico64.ico-user-w{
	background-position:0 -32px;
}
.ico64.ico-back{
	background-position:-32px -32px;
}
.ico64.ico-password{
	background-position:0 -64px;
}
.ico64.ico-arrow-r{
	background-position:-32px -64px;
}
.ico64.ico-arrow-l{
	background-position:0 -96px;
}
.ico64.ico-note{
	background-position:-64px -64px;
}
.ico64.ico-note:hover,.ico64.ico-note.activ{
	background-position:-96px -64px;
}
.ico64.ico- calendar{
	background-position:-64px -32px;
}
.ico64.ico-ddl-b{
	background-position:-96px -32px;
}
.ico64.ico-ddl-b:hover,.ico64.ico-ddl-b.activ{
	background-position:-96px 0px;
}
.data-line .ico64.ico-ddl-b{
	position:absolute;
	right:36px;
	top:8px;
}
.note-text{
	display:none;
	background:url('images/noteArrow.png') no-repeat right top #e1e1e1;
	color:#1988b5;
	min-height:12px;
	padding:10px 0 10px 0px;
	font-size:12px;line-height:12px;
	position:relative;
}
.note-icon{
	display:inline-block;
	position:absolute;
	right:4px;
	top:8px;
}
.header-left-link a{
	display:block;
	height:32px;
	width:32px;
	padding:0;margin:0;
}
.header-text{
	font-size:15px;
	line-height:15px;
	padding-top:14px;
	text-transform:uppercase;
	text-shadow:none;
}
.ui-field-contain{
	position:relative;
}
h3{
	color:#1988b5;
	font-size:12px;
	line-height:12px;
	text-transform:uppercase;
	margin:12px 0;
	text-shadow:none;
	font-weight:normal;
}
h4{
	color:#676767;
	text-shadow:none;
	font-weight:normal;
	font-size:11px;
	margin:2px 0;
}
div.ui-input-text{
	-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;
	height:32px;
	background:#ffffff;
	border:none;
	-webkit-border-radius:0;border-radius:0;
	padding:0;
	margin-top:0;
	min-width:225px;
}
div.ui-input-text input.ui-input-text, div.ui-input-text textarea.ui-input-text, .ui-input-search input.ui-input-text{
	padding:8px 0 8px 4px;
}
.input-holder{
	position:relative;
	margin-bottom:17px;
}
.input-holder.with-ico div.ui-input-text input.ui-input-text,
.input-holder.with-ico div.ui-input-text textarea.ui-input-text,
.input-holder.with-ico .ui-input-search input.ui-input-text{
	padding-right:35px;
	margin-right:35px;
}
.input-holder .ico64{
	display:block;
	position:absolute;
	right:0;top:0;
}
.btn-blue.ui-btn,
.ui-navbar li .btn-blue.ui-btn{
	-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;
	-webkit-border-radius:0;border-radius:0;
	background:#18a4d7;
	height:32px;
	border:none;
}
.footer-blue .btn-blue.ui-btn,
.footer-blue .ui-navbar li .btn-blue.ui-btn{
	background:#1988b5;
}
.btn-blue.ui-btn:hover,
.ui-navbar li .btn-blue.ui-btn:hover,
.btn-blue.ui-btn.activ,
.ui-navbar li .btn-blue.ui-btn.activ{
	background:#006892;
}
.btn-blue.ui-btn.activ,
.ui-navbar li .btn-blue.ui-btn.activ{
	cursor:default;
}
.btn-blue.btn-block{
	display:block;
}
.btn-blue.ui-btn.btn-add-new{
	background:url('images/addNewArr_50.png') no-repeat 0 12px #18a4d7;
}
.btn-blue.ui-btn.btn-add-new:hover{
	background-color:#1988b5;
}
.btn-blue.ui-btn.with-left-ico .ui-btn-inner,
.ui-navbar li .btn-blue.ui-btn.with-left-ico .ui-btn-inner{
	padding-left:22px;
	min-width:0;
}
.btn-blue.ui-btn.with-right-ico .ui-btn-inner,
.ui-navbar li .btn-blue.ui-btn.with-right-ico .ui-btn-inner{
	padding-right:22px;
	min-width:0;
}
.btn-blue.ui-btn .ui-btn-text{
	position:static;
	font-size:12px;
	line-height:12px;
	color:#ffffff;
	text-shadow:none;
	text-transform:uppercase;
}
.btn-blue.ui-btn .ui-btn-inner,
.ui-navbar li .btn-blue.ui-btn .ui-btn-inner,
.ui-mini.btn-blue.ui-btn .ui-btn-inner{
	padding:1.25em 10px;
	font-size:8px;
	border:none;
}
.ui-navbar li .btn-blue.ui-btn,
.ui-navbar li .datepicker-blue{
	width:95%;
	margin-right:5%;
	display:block;
}
.ui-navbar.navbar-items3 li.ui-block-b .btn-blue.ui-btn,
.ui-navbar.navbar-items3 li.ui-block-b .datepicker-blue{
	width:100%;
	margin-right:0;
	margin-left:0;
}
.ui-navbar.navbar-items3 li.ui-block-c .btn-blue.ui-btn,
.ui-navbar.navbar-items3 li.ui-block-c .datepicker-blue{
	width:95%;
	margin-right:0;
	margin-left:5%;
}
.inline-box .inline-el{
	display:inline-block;
	*display:inline;
	vertical-align:top;
	padding-bottom:5px;
}
.inline-box.els2 .inline-el{
	width:49.9%;
	min-width:225px;
}
.inline-box.els3 .inline-el{
	width:32%;
	min-width:150px;
	padding-right:1.32%;
}
.inline-box.els3 .inline-el.inline-el3{
	width:33.33%;
	padding-right:0;
}
.inline-box.els3.e206020 .inline-el{
	width:25%;
	min-width:65px;
	padding-right:1.32%;
}
.inline-box.els3.e206020 .inline-el.inline-el2{
	width:47.36%;
	padding-right:1.32%;
}
.inline-box.els3.e206020 .inline-el.inline-el3{
	width:25%;
	padding-right:0;
}

.inline-box.els3.e404020 .inline-el{
	width:38.68%;
	min-width:60px;
	padding-right:1.32%;
}
.inline-box.els3.e404020 .inline-el.inline-el2{
	width:38.68%;
	padding-right:1.32%;
}
.inline-box.els3.e404020 .inline-el.inline-el3{
	width:20%;
	padding-right:0;
}

.inline-box .inline-el .btn-blue.ui-btn,
.inline-box .inline-el .datepicker-blue,
.inline-box .inline-el .checkbox-blue,
.inline-box .inline-el .input-holder,
.inline-box .inline-el .sel-blue{
	margin:0;
	width:95%;
	display:block;
	min-width:150px;
}
.inline-box.e206020 .inline-el .btn-blue.ui-btn,
.inline-box.e206020 .inline-el .datepicker-blue,
.inline-box.e206020 .inline-el .checkbox-blue,
.inline-box.e206020 .inline-el .input-holder,
.inline-box.e206020 .inline-el .sel-blue{
	min-width:65px;
}
.inline-box.e404020 .inline-el .btn-blue.ui-btn,
.inline-box.e404020 .inline-el .datepicker-blue,
.inline-box.e404020 .inline-el .checkbox-blue,
.inline-box.e404020 .inline-el .input-holder,
.inline-box.e404020 .inline-el .sel-blue{
	min-width:60px;
}
.inline-box.els3 .inline-el .btn-blue.ui-btn div.ui-input-text,
.inline-box.els3 .inline-el .datepicker-blue div.ui-input-text,
.inline-box.els3 .inline-el .checkbox-blue div.ui-input-text,
.inline-box.els3 .inline-el .input-holder div.ui-input-text,
.inline-box.els3 .inline-el .sel-blue div.ui-input-text{
	min-width:150px;
}
.inline-box.els3.e206020 .inline-el .btn-blue.ui-btn div.ui-input-text,
.inline-box.els3.e206020 .inline-el .datepicker-blue div.ui-input-text,
.inline-box.els3.e206020 .inline-el .checkbox-blue div.ui-input-text,
.inline-box.els3.e206020 .inline-el .input-holder div.ui-input-text,
.inline-box.els3.e206020 .inline-el .sel-blue div.ui-input-text{
	min-width:65px;
}
.inline-box.els3.e404020 .inline-el .btn-blue.ui-btn div.ui-input-text,
.inline-box.els3.e404020 .inline-el .datepicker-blue div.ui-input-text,
.inline-box.els3.e404020 .inline-el .checkbox-blue div.ui-input-text,
.inline-box.els3.e404020 .inline-el .input-holder div.ui-input-text,
.inline-box.els3.e404020 .inline-el .sel-blue div.ui-input-text{
	min-width:60px;
}
.inline-box .inline-el.inline-el1 .btn-blue.ui-btn,
.inline-box .inline-el.inline-el1 .datepicker-blue,
.inline-box .inline-el.inline-el1 .checkbox-blue,
.inline-box .inline-el.inline-el1 .input-holder{
	margin-right:5%;
}
.inline-box .inline-el.inline-el2 .btn-blue.ui-btn,
.inline-box .inline-el.inline-el2 .datepicker-blue,
.inline-box .inline-el.inline-el2 .checkbox-blue,
.inline-box .inline-el.inline-el2 .input-holder{
	margin-right:5%;
}
.inline-box.e206020 .inline-el.inline-el2 .btn-blue.ui-btn,
.inline-box.e206020 .inline-el.inline-el2 .datepicker-blue,
.inline-box.e206020 .inline-el.inline-el2 .checkbox-blue,
.inline-box.e206020 .inline-el.inline-el2 .input-holder{
	margin-right:2.5%;
	width:97.5%;
}
.inline-box.els3 .inline-el.inline-el3 .btn-blue.ui-btn,
.inline-box.els3 .inline-el.inline-el3 .datepicker-blue,
.inline-box.els3 .inline-el.inline-el3 .checkbox-blue,
.inline-box.els3 .inline-el.inline-el3 .input-holder{
	margin-right:0;
	width:100%;
}
.inline-box.els2 .inline-el.inline-el2 .btn-blue.ui-btn,
.inline-box.els2 .inline-el.inline-el2 .datepicker-blue,
.inline-box.els2 .inline-el.inline-el2 .checkbox-blue,
.inline-box.els2 .inline-el.inline-el2 .input-holder,
.inline-box.els2 .inline-el.inline-el2 .sel-blue{
	margin-right:0;
	width:100%;
}
.btn-blue.ui-btn .ico64{
	display:block;
	position:absolute;
	right:0;top:0;
}
.date-pagination.btn-blue.ui-btn .ico64 {
	background-color:transparent;
}
.btn-blue.ui-btn .ico64.ico-lft{
	left:0;
}
.sel-blue .ui-select{
	-webkit-border-radius:0;border-radius:0;
}
.sel-blue .ui-select .ui-btn{
	margin-top:0;
	-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;
	text-shadow:none;
	background:#ffffff;
	color:#5c5c5c;
	border:none;
	min-width:225px;
}
.sel-blue .ui-select .ui-btn-text{
	font-weight:normal;
	font-size:12px;
	line-height:12px;
	margin-left:-5px;
	padding-top:10px;
	text-align:left;
	height:15px;
}
.input-holder .ui-input-text{
	font-weight:normal;
	font-size:12px;
	line-height:12px;
	text-align:left;
	color:#5C5C5C;
}
.sel-blue .ui-select .ui-btn .ui-icon{
	height:32px;
	width:32px;
	background:url('images/icons_50p.png') no-repeat -64px 0 #18a4d7;
	right:0;
	top:0;
	margin:0;
	-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;
	-webkit-border-radius:0;border-radius:0;
}
.sel-blue .ui-select .ui-btn .ui-btn-inner,
.checkbox-blue .ui-btn .ui-btn-inner{
	border:0;
	height:32px;
	padding:0 10px;
}
.datepicker-blue .ui-input-datebox{
	padding:0 0.4em;
}
.datepicker-blue .ui-input-datebox input[type=text],.datepicker-blue .ui-input-datebox input[type=date]{
	color:#5C5C5C;
	font-size:11px;
	font-weight:normal;
	height:32px;
	line-height:11px;
	margin-top:0!important;
}
.datepicker-blue .ui-btn,
.ui-navbar li .datepicker-blue .ui-btn{
	width:100%;height:100%;
	-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;
	border:none;
	-webkit-border-radius:0;border-radius:0;
	text-shadow:none;
	margin:0;
	background:0;
	top:0;
}
.ui-mini .datepicker-blue .ui-input-clear{
	right:0;
}
.datepicker-blue .ui-btn-inner,
.ui-navbar li .datepicker-blue .ui-btn .ui-btn-inner{
	border:none;
	padding:0;
}
.datepicker-blue .ui-icon-grid {
	background:url("images/icons_50p.png") no-repeat -64px -32px #18a4d7;
	height:32px;
	width:32px;
	-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;
	border:none;
	-webkit-border-radius:0;border-radius:0;
	position:absolute;right:0;
}
.datepicker-blue .ui-btn-icon-notext .ui-btn-inner .ui-icon{
	margin:0;
}
textarea.ui-input-text{
	-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;
	border:none;
	-webkit-border-radius:0;border-radius:0;
	text-shadow:none;
	color:#5C5C5C;
	min-height:32px;
	margin:0;
	background:#ffffff;
	top:0;
	font-weight:normal;
	font-size:12px;
	line-height:12px;
	text-align:left;
    min-height: 200px;
    max-width:100%;
}
.checkbox-blue .ui-checkbox{
	margin-bottom:0.5em;
}
.checkbox-blue .ui-btn{
	-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;
	border:none;
	-webkit-border-radius:0;border-radius:0;
	text-shadow:none;
	height:32px;
	margin:0;
	background:#ffffff;
	top:0;
	min-width:225px;
}
.checkbox-blue .ui-btn .ui-btn-text{
	font-weight:normal;
	font-size:12px;
	line-height:12px;
	margin-left:-5px;
	padding-top:11px;
	text-align:left;
	display:block;
}
.checkbox-blue .ui-icon{
	background:url("images/icons_50p.png") no-repeat -32px -96px #ffffff;
	height:32px;
	width:32px;
	-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;
	border:none;
	-webkit-border-radius:0;border-radius:0;
	border-left:1px solid #e1e1e1;
}
.checkbox-blue .ui-icon-checkbox-off{
	background-color:#ffffff;
	background-position:-64px -96px;
}
.checkbox-blue .ui-btn.ui-btn-icon-left > .ui-btn-inner > .ui-icon,
.checkbox-blue .ui-btn.ui-btn-icon-right > .ui-btn-inner > .ui-icon{
	top:0;
	margin-top:0;
}
.checkbox-blue .ui-btn.ui-btn-icon-right > .ui-btn-inner > .ui-icon{
	right:0;
}
.checkbox-blue .ui-btn.ui-btn-icon-left > .ui-btn-inner > .ui-icon{
	left:0;
}
.checkbox-blue .ui-btn.ui-checkbox-on .ui-btn-text{
	color:#18a4d7;
}
.checkbox-blue .ui-btn.ui-checkbox-off .ui-btn-text{
	color:#a2a2a2;
}
.checkbox-group.rows2 .checkbox-blue{
	width:50%;
	display:inline-block;
	float:left;
	min-width:225px;
}
.checkbox-group.rows2 .checkbox-blue label{
	margin-right:5%;
}
.checkbox-group.rows2 .checkbox-blue:nth-child(2n) label{
	margin-right:0;
}

.footer-gray{
	border-top:1px solid #18a4d7;
	background:#e1e1e1;
	color:#1988b5;
}

.footer-blue{
	border-top:1px solid #18a4d7;
	background:#18a4d7;
	color:#ffffff;
}
.footer-timesheet{
	padding-bottom:11px;
}
.ui-bar.footer-timesheet .ui-controlgroup{
	width:45%;
	font-size:15px;
	line-height:15px;
	margin-top:4px;
	text-transform:uppercase;
}
.ui-bar.footer-expensesheet .ui-controlgroup{
	width:45%;
	font-size:15px;
	line-height:15px;
	margin-top:4px;
	text-transform:uppercase;
}
.p35{
	margin-top:23px;
	display:block;
}
.footer-wrapper{
	padding:0 8px;
}
.ui-content .ui-listview, .ui-panel-inner > .ui-listview{
	margin:0;
	-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;
	border:none;
	-webkit-border-radius:0;border-radius:0;
}
.top-list-arrow{
	background:url("images/topListArrow_50.png") no-repeat center bottom transparent;
	display:block;
	height:20px;
	padding:0!important;
	margin:0!important;
	border:none;
}
.inline-box .inline-el.marg-b-5 .btn-blue.ui-btn,
.inline-box .inline-el.marg-b-5 .datepicker-blue,
.inline-box .inline-el.marg-b-5 .checkbox-blue,
.inline-box .inline-el.marg-b-5 .input-holder,
.inline-box .inline-el.marg-b-5 .sel-blue{
	margin-bottom:3px;
}
.note-text-full,textarea.ui-input-text.note-text-full{
	min-height:75px;background:#ffffff;font-size:12px;font-weight:normal;font-family:Arial,Tahoma,sans-serif;
	display:block;
	margin-top:10px;margin-bottom:10px;
}


.ui-corner-all{-webkit-border-radius:0;border-radius:0;}
.ui-icon,.ui-icon-searchfield:after{-webkit-border-radius:0;border-radius:0;border:1px solid #18A4D7;}
.ui-checkbox .ui-icon,.ui-selectmenu-list .ui-icon{-webkit-border-radius:0;border-radius:0;border:none;}
.ui-btn-corner-all{-webkit-border-radius:0;border-radius:0;border:1px solid #18A4D7;}
.ui-loader .ui-icon{-webkit-border-radius:0;border-radius:0;border:1px solid #18A4D7;}
.ui-datebox-container { border: 5px solid #18A4D7 !important; width: 280px;z-index:9989!important;background:#f3f3f3;}
.ui-datebox-container .ui-header,.ui-datebox-container .ui-datebox-gridlabel{z-index:9989!important;}
.ui-datebox-container>.ui-header:first-child{-webkit-border-top-left-radius:0;border-top-left-radius:0;-webkit-border-top-right-radius:0;border-top-right-radius:0;}
.ui-datebox-container .ui-bar-a{
	background:#18A4D7;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;text-shadow:none;border:1px solid #18a4d7;
}
.ui-datebox-container .ui-btn-up-a,.ui-datebox-container .ui-btn-hover-a,.ui-datebox-container .ui-btn-down-a {background:#1988B5;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;text-shadow:none;border:1px solid #1988B5;}
.ui-datebox-container .ui-btn-down-a,.ui-datebox-container .ui-btn-hover-a{background:#006895;}
.ui-datebox-container .ui-btn-inner{border-top:1px solid #1988B5;}
.ui-datebox-container .ui-btn-down-a .ui-btn-inner,.ui-datebox-container .ui-btn-hover-a .ui-btn-inner{border-color:#006895;}
.ui-datebox-container .ui-icon{background-color:#1988B5;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;text-shadow:none;border:1px solid #1988B5;}
.ui-datebox-container .ui-btn-down-a .ui-icon,.ui-datebox-container .ui-btn-hover-a .ui-icon{background-color:#006895;border-color:#006895;}
.ui-datebox-container .ui-btn-up-b,.ui-datebox-container .ui-btn-down-b,.ui-datebox-container .ui-btn-hover-b{background:#ffffff;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;text-shadow:none;border:4px solid #1988B5;color:#006895;}
.ui-datebox-container .ui-btn-hover-b{background:#1988B5;border-color:#ffffff;color:#ffffff;}
.ui-datebox-container .ui-datebox-griddate{width:35px;margin-right:1px;}
.ui-datebox-container .ui-datebox-griddate.ui-btn-up-b,.ui-datebox-container .ui-datebox-griddate.ui-btn-down-b{background:#ffffff;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;text-shadow:none;border:4px solid #1988B5;width:29px;height:24px;line-height:24px;color:#006895;}
.ui-datebox-container .ui-datebox-griddate.ui-btn-down-b{background:#1988B5;border-color:#ffffff;color:#ffffff;}
.ui-datebox-container .ui-datebox-dboxin .ui-body-a,.ui-datebox-container .ui-datebox-dboxin .ui-overlay-a{background:#ffffff;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;text-shadow:none;border:none;color:#006895;}
.ui-datebox-container .ui-datebox-dboxin input{width:90%;margin-left:5%;}

.ui-loader-verbose{
	height:100px;
	width:100px;
	background:#1988B5;
	outline:20px solid #1988B5;
	border:10px solid #ffffff;
	line-height:100px;
	color:#ffffff;
	text-align:center;
	margin-left:-60px;
	margin-top:-60px;
}

.ui-select .ui-btn select {
  opacity: 0 !important;
}
.ui-disabled{
    opacity: 0.65;
}

/* Retina-specific stuff START */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	.left-menu li a .ico{
		background-image:url('images/lftMnuIcos.png');
		background-size:33px;
	}
	.ico64{
		background-image:url('images/icons.png');
		background-size:128px;
	}
	.note-text{
		background-image:url('images/noteArrow.png');
		background-size:27px;
	}
	.btn-blue.ui-btn.btn-add-new{
		background-image:url('images/addNewArr.png');
		background-size:5px;
	}
	.sel-blue .ui-select .ui-btn .ui-icon{
		background-image:url('images/icons.png');
		background-size:128px;
	}
	.datepicker-blue .ui-icon-grid {
		background-image:url("images/icons.png");
		background-size:128px;
	}
	.checkbox-blue .ui-icon{
		background-image:url("images/icons.png");
		background-size:128px;
	}
	.top-list-arrow{
		background-image:url("images/topListArrow.png");
		background-size:24px;
	}
}
/* Retina-specific stuff END */


.form-time{
	width:calc(100% - 50px);
	margin-left: auto;
	margin-right: auto;
}

.form-time__head, .form-time__label{
	font-size: 14px;
    text-transform: none;
    letter-spacing: 0.02em;
	color: #18a4d7;
}

.form-time__head{
	margin-bottom: 20px;
}

.form-time__label{
	margin-top: 20px;
    margin-bottom: 10px;
}

.form-time__timer-block{
	background: #004e6d;
	text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

.form-time__timer-text{
	color: #fff;
    font-size: 60px;
    line-height: 1em;
    text-shadow: none;
    letter-spacing: 0.01em;
}

.btn-red{
	width: 100%;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    height: 32px;
    border: none;
	background: #ff0000;
	position: relative;
	margin: 0;
	margin-top: 20px;
}

.btn-red:after{
	content: '';
	background-image: url(images/icons.png);
	width: 30px;
    height: 30px;
    position: absolute;
    display: block;
    background-position: -123px -120px;
    background-repeat: no-repeat;
    background-position: -32px -32px;
	background-size: 128px;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);

}

.btn-red .ui-btn-inner{
	padding: 1.25em 10px;
    font-size: 8px;
    border: none;
}

.btn-red .ui-btn-text{
	position: static;
	font-size: 14px;
	font-weight: 400;
    line-height: 12px;
    color: #ffffff;
    text-shadow: none;
    text-transform: uppercase;
}

.color-blue{
	color:#1988b5;
}

.bg-grey{
	background: #d1d1d1;
}

.pt-7{
	padding-top: 7px;
}

.p-0{
	padding: 0;
}

.clockOut-time{
	padding-top: 6px;
    background-color: red;
    text-align: center;
    position: relative;
    padding-bottom: 6px;
}

.clockOut-time_head{
	display: block;
    color: #fff;
    letter-spacing: 0.02em;
    font-size: 14px;
    margin-bottom: 4px;
    text-shadow: none;
    margin-top: 4px;
}

.clockOut-time_timer{
	color: #fff;
    text-shadow: none;
    font-size: 25px;
}

.clockOut-time_icon{
	position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.data-line-time{
	display: inline-block;
	width: 100px;
	background: #18a4d7;
	padding: 4px;
	padding-bottom: 6px;
	box-sizing: border-box;
	border-radius: 4px;
	margin:-13px 0 0 0;
}

.data-line-time span{
	display: block;
	color:#fff;
	font-size: 12px;
	padding-top: 1px;
}

.data-line-box--time{
	padding-bottom: 10px;
	padding-right: 40px;
}

@media screen and (max-width:1077px){
	.data-line-time{
		margin: 5px 0 0;
	}
}

@media screen and (max-width:500px){
	.r{
		width: 80px;
		background: #18a4d7;
		padding: 4px;
		box-sizing: border-box;
		border-radius: 4px;
	}
}